Summary:    Semantic web to the desktop in terms of vocabulary
Name:	  	shared-desktop-ontologies
Version:	0.11.0
Release:	%mkrel 2
License:	BSD CC-BY W3C
Group:		System/Base
Source0: 	http://downloads.sourceforge.net/oscaf/%{name}-%{version}.tar.bz2
URL:		http://sourceforge.net/projects/oscaf/
BuildRequires: kde4-macros
BuildArch:     noarch

%description
Open Semantic Collaboration Architecture Foundation (OSCAF) ontologies
and reference code development. This project is used maintainers from
open source projects to maintain standards for the interoperability
of desktop and web applications.

The shared-desktop-ontologies package brings the semantic web to the desktop
in terms of vocabulary. It contains the well known core ontologies such as RDF
and RDFS as well as the Nepomuk ontologies which are used by projects like KDE
or Strigi.

%files
%{_kde_datadir}/ontology

#--------------------------------------------------------------------

%package devel
Summary: Devel stuff for %{name}
Group: Development/KDE and Qt
Requires: %{name}

%description  devel
This package contains header files needed if you wish to build applications
based on %{name}.

%files devel
%{_kde_datadir}/pkgconfig/shared-desktop-ontologies.pc
%{_kde_datadir}/cmake/SharedDesktopOntologies

#--------------------------------------------------------------------

%prep
%setup -q

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build

%find_lang %{name}


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 0.11.0-2.mga4
+ Revision: 528082
- Mageia 4 Mass Rebuild

* Sat Jun 15 2013 luigiwalser <luigiwalser> 0.11.0-1.mga4
+ Revision: 443435
- 0.11.0

* Mon Jan 14 2013 umeabot <umeabot> 0.10.0-2.mga3
+ Revision: 381960
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + shlomif <shlomif>
    - Remove trailing space.

* Wed Jun 20 2012 fwang <fwang> 0.10.0-1.mga3
+ Revision: 262291
- new version 0.10.0

* Thu Mar 01 2012 juancho <juancho> 0.9.0-1.mga2
+ Revision: 216340
- Updated to 0.9.0

* Fri Nov 25 2011 mikala <mikala> 0.8.1-1.mga2
+ Revision: 171957
- Update tarball to 0.8.1
- drop patch0

* Sun Sep 25 2011 mikala <mikala> 0.8.0-1.mga2
+ Revision: 147596
- Update tarball to 0.8.0
- remove %%defattr(), %%clean section
- fix license

* Wed Jun 29 2011 mikala <mikala> 0.7.1-1.mga2
+ Revision: 115641
- Update tarball to 0.7.1

* Fri Jan 14 2011 mikala <mikala> 0.5-2.mga1
+ Revision: 17962
- imported package shared-desktop-ontologies


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 0.5-2mdv2011.0
+ Revision: 607536
- rebuild

* Sun May 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.5-1mdv2010.1
+ Revision: 544268
- New version 0.5

* Sat Jan 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.2-1mdv2010.1
+ Revision: 487927
- Add build fix from Luc menut
- New version

* Wed Dec 02 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.1-2mdv2010.1
+ Revision: 472731
- Fix requires on the devel package
- Fix licence

* Thu Nov 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.1-1mdv2010.1
+ Revision: 470275
- import shared-desktop-ontologies


